Skip to main content

Get community fields

Return AI/context fields for a community.

GET
/api/partners/v1/community/:community_id/fields/

Request

Example requestGET
curl -X GET \
    -H "Authorization: Bearer YOUR_API_KEY" \
    "https://api.funnelleasing.com/api/partners/v1/community/1234/fields/"

Response

Example responseJSON200 · application/json
{
  "community_id": 0,
  "clo_communities": [
    {
      "id": 0,
      "building_name": "string",
      "building_number": "string",
      "street": "string",
      "city": "string",
      "state": "string",
      "postal_code": "string",
      "website_url": "string",
      "description": "string",
      "employee_group_id": 0,
      "special_offers": [
        {
          "id": 0,
          "offers": "string",
          "start_date": "string",
          "end_date": "string"
        }
      ]
    }
  ]
}